Subject: Re: 17709235-Broker UK-Kevin Hart-30/08/2018 19:00-Email Entry Check
From: Rosette Modiri <[email-masked]>
To: Joel Luinduladio Samuel <[email-masked]>
Date: Mon, 3 Dec 2018 13:38:36 +0530 (IST)

Hi Joel, 

I checked on email entry sheet , the change is already done. 

Please, check if the buyer has been informed about this. 

Rosette, 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 2 December, 2018 12:44:32 
Subject: 17709235-Broker UK-Kevin Hart-30/08/2018 19:00-Email Entry Check 

Hi, Rose 

This is in reference to case I received under TID : 17709235, Email Entry Check 

Buyer emailed stating that still did not received tickets to the new email address provided as he nolonger has access to the old one. I checked the case history another agent(alex.purcell) has deleted the account that buyer is willing to use which is [email-masked] instead of [email-masked]. I checked in the email entry check no data found about this email. 

Can you please contact this agent and ask him the status of this account. 

Regards, 
Joel